[
  {
    "version": "release0",
    "title": "release0",
    "aliases": []
  },
  {
    "version": "develop",
    "title": "develop",
    "aliases": []
  },
  {
    "version": "2024Q2",
    "title": "2024Q2",
    "aliases": [
      "latest"
    ]
  }
]
